#!/usr/bin/env bash
# apt install -y audacity

echo "Audacity has been takenover an community forks now exist because 'reasons'"
echo "Now using flatpak to install tenacity, an audacity fork."

flatpak remote-add tenacity oci+https://tenacityteam.github.io/tenacity-flatpak-nightly
flatpak install tenacity org.tenacityaudio.Tenacity
